/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 color: #0000FF;
 width: 900px;
 float: left;
 padding: 10px;
 border: 1px solid #FFFFFF;
 height: 100px;
 margin: 5px 0px 5px 0px;
 background: #FFFFFF;
}
#headerleft {
 color: #0000FF;
 width: 430px;
 float: left;
 padding: 10px;
 border: 1px solid #FFFFFF;
 height: 100px;
 margin: 5px 5px 5px 0px;
 background: #FFFFFF;
}
#headerright {
 color: #000FF;
 width: 437px;
 float: left;
 padding: 10px;
 border: 1px solid #FFFFFF;
 height: 100px;
 margin: 5px 0px 5px 5px;
 background: #FFFFFF;
}
#navigation {
 float: left;
 width: 900px;
 color: #0000FF;
 padding: 10px;
 border: 1px solid #FFF;
 margin: 0px 0px 5px 0px;
 background: #FFFFF;
 border-bottom:3px solid #0000FF;^M                                                                                                                               
 padding-bottom:5px;^M                                                                                                                                    
 margin-bottom:0px;^M                                                                                                                             
 padding-top:5px;^M     
}
#linkstop {
 float: left;
 width: 900px;
 color: #0000FF;
 padding: 10px;
 border: 1px solid #FFFFFF;
 margin: 0px 0px 0px 0px;
 background: #FFF;
 border-bottom:3px solid #0000FF;^M                                                                                                                               
 padding-bottom:5px;^M                                                                                                                                    
 margin-bottom:0px;^M                                                                                                                             
 padding-top:5px;^M    
}
#linkstop ul li {                                                                                                                                               
    display: block;                                                                                                                                               
    float: left;                                                                                                                                                  
    padding-left:45px;^M                                                                                                                                          
    padding-top:13px;^M                                                                                                                                           
    padding-bottom:10px;^M                                                                                                                                        
    padding-right:20px;^M                                                                                                                                         
}              

#leftcolumn, #lccontinente { 
 color: #333;
 border: 1px solid #FFF;
 background: #FFF;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 350px;
 width: 15px;
 float: left;
}
#lccontinente{
    width: 200px;
    height: auto;
}
#content, #ccontinente { 
 float: left;
 color: #333;
 border: 1px solid #FFF;
 background: #FFF;
 margin: 0px 5px 5px 0px;
 padding: 10px;
 height: 850px;
 width: 816px;
 display: inline;
}
#ccontinente{
    width: 446px;
}
#content ul li {                                                                                                                                               
    display: block;                                                                                                                                               
    float: left;                                                                                                                                                  
    padding-left:45px;^M                                                                                                                                          
    padding-top:13px;^M                                                                                                                                           
    padding-bottom:10px;^M                                                                                                                                        
    padding-right:20px;^M                                                                                                                                         
}              

#rightcolumn,#rccontinente { 
 color: #333;
 border: 1px solid #FFF;
 background: #FFF;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 350px;
 width: 15px;
 float: left;
}
#rccontinente{
    width: 200px;
}
#footer { ^                                                                                                                                                                         
 width: 900px;^                                                                                                                                                                     
 clear: both;^                                                                                                                                                                      
 color: #333;^                                                                                                                                                                      
 border: 1px solid #FFFFF;^                                                                                                                                                         
 background: #FFFF;^                                                                                                                                                                
 margin: 0px 0px 10px 0px;^                                                                                                                                                         
 padding: 10px;^                                                                                                                                                                    
 border-bottom:3px solid #0000FF;^M                                                                                                                                                 
 padding-bottom:5px;^M                                                                                                                                                              
 margin-bottom:0px;^M                                                                                                                                                               
 padding-top:5px;^M                                                                                                                                                                  
}                                                                                                                                                                                   
#footer ul li {                                                                                                                                                                     
  display: block;                                                                                                                                                                 
  float: left;                                                                                                                                                                    
  padding-left:10px;^M                                                                                                                                                            
  padding-top:13px;^M                                                                                                                                                             
  padding-bottom:10px;^M                                                                                                                                                          
  padding-right:10px;^M                                                                                                                                                           
}          